[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TField.AsBytes

Retrieve the contents of the field as an array of bytes

## Declaration

Source position: db.pas line 389

`public property TField.AsBytes : TBytes read GetAsBytes write SetAsBytes;`

## Description

AsBytes returns the contents of the field as an array of bytes. For blob data this is the actual blob content.

## See also

TBlobField |  | Base class for BLOB field data

Documentation generated on: Feb 26 2014